@charset "UTF-8";
/* CSS Document */


/*	Embedded font
	================================================== */

	@font-face {
	font-family: 'Neue Haas Unica';
	src: url('../font/NeueHaasUnica-Regular.eot'); /* IE9 Compat Modes */
	src: url('../font/NeueHaasUnica-Regular.eot') format('embedded-opentype'), /* IE6-IE8 */
		   url('../font/NeueHaasUnica-Regular.woff2') format('woff2'), /* Super Modern Browsers */
		   url('../font/NeueHaasUnica-Regular.woff') format('woff'), /* Pretty Modern Browsers */
		   url('../font/NeueHaasUnica-Regular.ttf')  format('truetype'); /* Safari, Android, iOS */
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Neue Haas Unica';
	src: url('../font/NeueHaasUnica-Bold.eot'); /* IE9 Compat Modes */
	src: url('../font/NeueHaasUnica-Bold.eot') format('embedded-opentype'), /* IE6-IE8 */
		   url('../font/NeueHaasUnica-Bold.woff2') format('woff2'), /* Super Modern Browsers */
		   url('../font/NeueHaasUnica-Bold.woff') format('woff'), /* Pretty Modern Browsers */
		   url('../font/NeueHaasUnica-Bold.ttf')  format('truetype'); /* Safari, Android, iOS */
	font-weight: bold;
	font-style: normal;
}

/*	Custom styles
	================================================== */

html, body {
	font-family: Neue Haas Unica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 10px;
	color: #1a1a1a;
}

H6 {
	font-weight: bold;
	font-style: normal;
	font-size: 1.2em;
    letter-spacing: 0.01625em;
}

p {
	font-size: 1.2em;
	margin: 0;
	padding: 0;
}

a {
	font-size: 1.2em;
	text-decoration: underline;
	color: rgb(255, 99, 71);
}

a:hover {
	text-decoration: none;
	color: rgb(224, 169, 255);
}

ul {
	list-style-type: none;
	padding: 0;
}

ol {
	list-style-position: inside;
	padding: 0;
}

.main-text {
	font-size: 1.88em;
}

#contact, #social {
	height: 50%;
}

.jumbotron {
	background-color: transparent;
}

.hr {
	margin-left: 0;
}

.trans--grow {
	-webkit-transition: width 1s ease-out; /* For Safari 3.1 to 6.0 */
	transition: width 1s ease-out;
	width : 0%;
}

.grow {
	width: 100%;
}

.expertise {
	font-size: 1.2em;
	margin-bottom: 0;
}

.hanging-indent {
  padding-left: 1em ;
  text-indent: -1em ;
}

#circle {
	position: relative;
	webkit-transform: translate3d(0,0,0);
	width: 100%;
	overflow: hidden;
}

#circle text {
	font-family: Neue Haas Unica, sans-serif;
	font-weight: bold;
	font-style: normal;
	font-size: 1.317em;
}

#circle svg {
	position: center;
	width: 100%;
	left: 0;
	top: 0;

	-webkit-animation-name: rotate;
	-moz-animation-name: rotate;
	-ms-animation-name: rotate;
	-o-animation-name: rotate;
	animation-name: rotate;

	-webkit-animation-duration: 14s;
	-moz-animation-duration: 14s;
	-ms-animation-duration: 14s;
	-o-animation-duration: 14s;
	animation-duration: 14s;

	-webkit-animation-iteration-count: infinite;
	-moz-animation-iteration-count: infinite;
	-ms-animation-iteration-count: infinite;
	-o-animation-iteration-count: infinite;
	animation-iteration-count: infinite;

	-webkit-animation-timing-function: linear;
	-moz-animation-timing-function: linear;
	-ms-animation-timing-function: linear;
	-o-animation-timing-function: linear;
	animation-timing-function: linear;
}

@-webkit-keyframes rotate {
	from { -webkit-transform: rotate(360deg); }
	to { -webkit-transform: rotate(0deg); }
}

@-moz-keyframes rotate {
	from { -moz-transform: rotate(360deg); }
	to { -moz-transform: rotate(0deg); }
}

@-ms-keyframes rotate {
	from { -ms-transform: rotate(360deg); }
	to { -ms-transform: rotate(0deg); }
}

@-o-keyframes rotate {
	from { -o-transform: rotate(360deg); }
	to { -o-transform: rotate(0deg); }
}

@keyframes rotate {
	from { transform: rotate(360deg); }
	to { transform: rotate(0deg); }
	}

@media screen and (max-width: 575.98px) {
	.main-text {
		font-size: 1.2em;
	}
}
